# This is the Spanish LabelsBundle.properties file
label1 = Ingredientes
choice1 = Cebollas
choice2 = Setas
choice3 = Pimientos
choice4 = Aceitunas
choice5 = Tomates
choice6 = Pepperoni
button1 = Enviar
message1 = Se orden\u00f3 una pizza con estos ingredientes: